# Interface WrapOptions

#### Hierarchy

- WrapOptions

- Defined in codec/lib/wrap/types.ts:40

#####
Index

### Properties

allowJson?
loose?
name?
oldOptionsBehavior?
specificityFloor?
strictBooleans?
userDefinedTypes?

## Properties

### `Optional` allowJson

allowJson?: boolean

- Defined in codec/lib/wrap/types.ts:46

### `Optional` loose

loose?: boolean

- Defined in codec/lib/wrap/types.ts:43

### `Optional` name

name?: string

- Defined in codec/lib/wrap/types.ts:42

### `Optional` oldOptionsBehavior

oldOptionsBehavior?: boolean

- Defined in codec/lib/wrap/types.ts:44

### `Optional` specificityFloor

specificityFloor?: number

- Defined in codec/lib/wrap/types.ts:45

### `Optional` strictBooleans

strictBooleans?: boolean

- Defined in codec/lib/wrap/types.ts:47

### `Optional` userDefinedTypes

userDefinedTypes?: TypesById

- Defined in codec/lib/wrap/types.ts:41

Generated using TypeDoc